<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Universal_CarrierQF2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Universal_CarrierQF2</bigIconPath>
		<blitzModelPath>Tanks/GB/Universal_CarrierQF2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB39_Universal_CarrierQF2.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>8</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB39_Universal_CarrierQF2/Universal_CarrierQF2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>5.756888</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.968912 -1.798318 -0.600441</min>
				<max>0.984853 1.844440 0.948876</max>
			</bbox>
			<points>
				<normal>0.000000 0.001350 -0.899799</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 32.00 0.38 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.26 32.00 0.38 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.7</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.519467 0.315602</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>10</armor_1>
			<armor_2>7</armor_2>
			<armor_3>7</armor_3>
			<armor_4>7</armor_4>
			<armor_5>4</armor_5>
			<armor_6>3</armor_6>
			<armor_7>4</armor_7>
			<armor_8>0</armor_8>
			<armor_9>5</armor_9>
			<armor_10>7</armor_10>
			<armor_11>3</armor_11>
			<armor_12>4</armor_12>
			<armor_13>0</armor_13>
			<armor_14>5</armor_14>
			<armor_15>0</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>2192</weight>
		<maxHealth>224</maxHealth>
		<ammoBayHealth>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.56951 0.279115 1.31989</rayStart>
				<rayEnd>0.56951 0.279115 0.919888</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.22</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.17688 0.352688 0.31945</rayStart>
				<rayEnd>0.776883 0.352688 0.31945</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.22</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.17688 0.267405 -0.34111</rayStart>
				<rayEnd>-0.776882 0.267405 -0.34111</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.17688 0.267405 -0.34111</rayStart>
				<rayEnd>0.776882 0.267405 -0.34111</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB39_Universal_CarrierQF2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.953327 -1.676980 -0.000000</min>
					<max>0.966556 1.895938 0.867101</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000019 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB39_Universal_CarrierQF2</userString>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.44</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.277836</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.281548</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.277836</radius>
					<startIndex>0</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.277836</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.281548</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.277836</radius>
					<startIndex>0</startIndex>
					<count>3</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.812 0.745158</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1500</weight>
			<maxLoad>7000</maxLoad>
			<terrainResistance>1.2 1.4 1.73</terrainResistance>
			<brakeForce>4500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>0.5</repairCost>
			</Chassis_GB39_Universal_CarrierQF2>
	</chassis>
	<turrets0>
		<Turret_1_GB39_Universal_CarrierQF2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.864561 -0.904177 -0.017551</min>
					<max>0.880992 0.330294 0.692169</max>
				</bbox>
				<points>
					<normal>-0.000137 -0.315668 -1.420844</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB39_Universal_CarrierQF2</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.210533 0.037638</gunPosition>
			<armor>
				<armor_1>5</armor_1>
				<armor_2>0</armor_2>
				<armor_3>5</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>200</weight>
			<maxHealth>56</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.838885 0.523705 0.00782409</rayStart>
					<rayEnd>-0.560433 0.523596 -0.279342</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_2pdr_AT_Gun_Mk_IX>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.124102 -0.438712 -0.157669</min>
							<max>0.129513 1.746983 0.256217</max>
						</bbox>
						<points>
							<normal>0.000000 -0.353240 -1.630000</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<unlocks>
						<gun>QF_6_pounder_8cwt_Mk_II_AT<cost>310</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<turretYawLimits>-22 22</turretYawLimits>
				</_2pdr_AT_Gun_Mk_IX>
				<QF_6_pounder_8cwt_Mk_II_AT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.130605 -0.606384 -0.186700</min>
							<max>0.129861 0.977135 0.156069</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.353241 -1.630000</normal>
						</points>
					</blitz>
					<maxAmmo>64</maxAmmo>
					<unlocks>
						<gun>QF_6_pounder_8cwt_Mk_I_AT<cost>2160</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>6.35</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<turretYawLimits>-22 22</turretYawLimits>
				</QF_6_pounder_8cwt_Mk_II_AT>
				<QF_6_pounder_8cwt_Mk_I_AT>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.124886 -0.723599 -0.188635</min>
							<max>0.129875 1.757181 0.225251</max>
						</bbox>
						<points>
							<normal>0.000000 -0.353240 -1.630000</normal>
						</points>
					</blitz>
					<maxAmmo>64</maxAmmo>
					<unlocks>
						<vehicle>GB42_Valentine_AT<cost>1890</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB39_Universal_CarrierQF2/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB39_Universal_CarrierQF2/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>6.27</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<turretYawLimits>-22 22</turretYawLimits>
				</QF_6_pounder_8cwt_Mk_I_AT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-22 22</yawLimits>
		</Turret_1_GB39_Universal_CarrierQF2>
	</turrets0>
	<engines>
		<Ford_V8-239>shared</Ford_V8-239>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<N14>shared</N14>
	</radios>
</root>
